---
name: 功能問題回報
about: 請告訴我們您遇到什麼問題
title: "[功能問題回報]"
labels: ""
assignees: ""
---

在您回報問題之前，建議也可以先參考 Wiki 上的 [常見問題](https://github.com/openvanilla/fcitx5-mcbopomofo/wiki/%E5%B8%B8%E8%A6%8B%E5%95%8F%E9%A1%8C) 與 [使用手冊](https://github.com/openvanilla/fcitx5-mcbopomofo/wiki/%E4%BD%BF%E7%94%A8%E6%89%8B%E5%86%8A)。

在回報問題前，可以試試看，如果切換到了 fcitx5 的其他輸入法，也會遇到相同的問題，那麼也有可能是 fcitx5 本身的問題。小麥注音是在 fcitx5 框架下的眾多輸入法之一，如果是 fcitx5 的問題，那麼也會影響到包含小麥注音的各種輸入法。您可以前往 [fcitx5 官方](https://github.com/fcitx/fcitx5)回報。

如果是詞庫問題，請在[上游專案](https://github.com/openvanilla/fcitx5-mcbopomofo)回報。

**摘要**
請簡單說明您遇到了什麼問題。這份表格雖然是中文的（我們相信注音輸入法的用戶應該都能看懂中文），但開發團隊可以使用中英文溝通，您也可以使用英文回報問題。

**快速分類**
請問您遇到的是：

- [ ] 當機或應用程式閃退
- [ ] 輸入法叫不出來，或無法正確輸出中文
- [ ] 無法切換到特定功能
- [ ] 輸入法效能有問題（執行速度太慢/電腦發燙）
- [ ] UI 顯示不正常
- [ ] 其他

**問題發生步驟**
請問您是怎麼遇到這個問題的？像是：

1. 打開 xxx app
2. 開始在 xxx 區域打字
3. 切換到某種設定..

**預期正常狀況**
您覺得這是不正常的狀況，那您覺得正常結果應該是…？

**螢幕截圖或螢幕錄製**
如果您能夠提供像螢幕截圖或螢幕錄製供大家參考，我們可以從畫面中，看出更多只從文字內容無法了解的線索。

**電腦環境**
請問您在怎樣的環境遇到這個問題？

- fcitx5 小麥注音版本：（請填寫版本）
- 鍵盤樣式：
  - [x] 標準
  - [ ] 倚天
  - [ ] 許氏
  - [ ] 倚天 26 鍵
  - [ ] 漢語拼音
  - [ ] IBM
- Linux 發行版本：（Debian、Ubuntu、Fedora、Arch……）
- Linux 發行版本系統版本：（例如 Ubuntu 20.04）
- Linux 桌面環境：（GNOME、KDE Plasma、Xfce……）
- 安裝方式：Flatpak、pacman、手動編譯……
- 在哪個應用程式中打字遇到問題：（應用程式名稱/版本）
- 其他特殊設備：（請填寫是否有外接螢幕、特製鍵盤如非標準美式鍵盤等）
- 特殊設定：（是否原本正常，改了某個系統設定後就遇到問題）

**其他**
其他你覺得問題發生的疑點，或其他想跟小麥開發者說的話。
